Subject: Re: Job | Tech Support Remote Screening
From: Shivangi Sharma <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 15:18:49 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4284 Applicants

View All

Shivangi Sharma
I have an experience of working in axis bank as a operation executive in merchant acquiring department. Presently I am working in care health insurance Ltd as a senior relationship manager, having both experiences in travel insurance and health. And now basically I am looking for the job in operations or in back end process apart from sales

Shortlist

Reject

Current Designation Senior Relationship Manager
Current Company Care Health Insurance
Notice Period 1 Months
Previous Designation Operation Executive
Previous Company Axis Securities Ltd.

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
B.Com
Agra University
Key Skills
team work, basic computer skills, Operations Management, Excel, Backend Operations, Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem